/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20/01/2023, 16:47:17
    Author     : usuario
*/



/*============================================================================*/
/*-------------------------------- destaques ---------------------------------*/
.anansi-destaques{position:relative;z-index:1010;}
.anansi-destaques .anansi-h2{text-align:center;}
.anansi-destaques .anansi-h2 .nome{font-size:36px;font-weight:900;text-transform: uppercase;}
.anansi-destaques .anansi-h2 .meta-description{padding: 15px 45px;}
.anansi-destaques .anansi-h2 a{background-color:#29e6ed;font-size:18px;padding:10px 45px;margin-top:15px;font-weight:900;color:#fff;}
.anansi-destaques .anansi-h2 .img-ilustrativa{}
.anansi-destaques .anansi-h2 .imagem{}
.anansi-destaques .anansi-h2 .imagem img{}
.anansi-destaques .anansi-h2 .texts{text-align:center;}
.anansi-destaques .anansi-paginas {}
.anansi-destaques .anansi-paginas .paginas{}
.anansi-destaques .anansi-paginas .paginas .pagina.active figure figcaption{background:transparent;}
.anansi-destaques .anansi-paginas .paginas .pagina.active figure figcaption .tag{bottom:auto;top:22.5%;}
.anansi-destaques .anansi-paginas .paginas .pagina.active figure figcaption .nome{bottom:auto;top:35%;padding-right:15px;}
.anansi-destaques .anansi-paginas .anansi-grid figure figcaption{}
.anansi-destaques .anansi-paginas .paginas .pagina{}
.anansi-destaques ul.anansi-links-social-midia li a{color:#fff;}
.background-shadow{z-index:1000;background:rgb(236 50 55 / 60%);}

@media screen and (min-width:1451px) and (max-width:1600px){}
@media screen and (min-width:1025px) and (max-width:1450px){}
@media screen and (min-width:1025px) {
    .anansi-destaques .anansi-paginas .paginas .pagina.active{}
    .anansi-destaques .anansi-paginas .paginas .pagina{}
}
@media screen and (max-width:1024px) {
    .anansi-destaques{}
    .anansi-destaques .anansi-paginas .paginas .pagina{margin-top:0;margin-bottom: 30px;}
    .anansi-destaques .anansi-paginas .paginas{}
    .anansi-destaques .anansi-h2 .img-ilustrativa{width:55%;}
    .anansi-destaques .anansi-h2 .img-ilustrativa img{}
    .anansi-destaques .anansi-h2 .nome{font-size:26px;}
    .anansi-destaques .anansi-h2 .meta-description{line-height: 20px;}
}
@media screen and (max-width:380px) {}
/*-------------------------------- destaques ---------------------------------*/
/*============================================================================*/


 




/*============================================================================*/
/*---------------------------- atracoes --------------------------------------*/
.anansi-atracoes{margin-top: 20em;background-color: #1a1336;}
.anansi-atracoes .anansi-paginas{margin-top: -10em;margin-bottom: 10em;}
.anansi-atracoes .anansi-paginas{}
.anansi-atracoes .anansi-paginas .paginas{}
.anansi-atracoes .anansi-paginas .paginas .pagina{}
.anansi-atracoes .anansi-paginas .paginas .pagina a{}
.anansi-atracoes .anansi-paginas .paginas .pagina a:hover{}
.anansi-atracoes .anansi-paginas .paginas .pagina figure{}
.anansi-atracoes .anansi-paginas .paginas .pagina figure img{}
.anansi-atracoes .anansi-paginas .paginas .pagina figure figure{}
.anansi-atracoes .anansi-paginas .paginas .pagina figure .tag{}
.anansi-atracoes .anansi-paginas .paginas .pagina figure .nome{font-size: 12px;bottom: 35px;}
.anansi-atracoes .anansi-paginas .paginas .pagina figure .meta-description{display: none;}
.anansi-atracoes .anansi-paginas .paginas .pagina figure p{margin: 45% 0;}

.anansi-atracoes .anansi-paginas-text{padding-bottom: 10em;}
.anansi-atracoes .anansi-paginas-text .anansi-h2{}
.anansi-atracoes .anansi-paginas-text .anansi-h2 h2{color: #fff;text-align: center;text-transform: uppercase;}
.anansi-atracoes .anansi-paginas-text .anansi-h2 p{color: #fff;text-align: center;width: 80%;margin: auto;}
@media screen and (min-width:1451px) {}
@media screen and (min-width:1451px) and (max-width:1600px){}
@media screen and (min-width:1025px) and (max-width:1450px){}
@media screen and (min-width:1024px) {
    .anansi-atracoes .anansi-paginas .paginas{display: flex;justify-content: space-around;}
    .anansi-atracoes .anansi-paginas .paginas .pagina{width: 30%;}
}
@media screen and (max-width:1024px) {
    .anansi-atracoes{}
    .anansi-atracoes .anansi-paginas{}
    .anansi-atracoes .anansi-paginas{}
    .anansi-atracoes .anansi-paginas .paginas{}
    .anansi-atracoes .anansi-paginas .paginas .pagina{}
    .anansi-atracoes .anansi-paginas .paginas .pagina a{}
    .anansi-atracoes .anansi-paginas .paginas .pagina a:hover{}
    .anansi-atracoes .anansi-paginas .paginas .pagina figure{}
    .anansi-atracoes .anansi-paginas .paginas .pagina figure img{}
    .anansi-atracoes .anansi-paginas .paginas .pagina figure figure{}
    .anansi-atracoes .anansi-paginas .paginas .pagina figure .tag{}
    .anansi-atracoes .anansi-paginas .paginas .pagina figure .nome{}
    .anansi-atracoes .anansi-paginas .paginas .pagina figure .meta-description{}
    .anansi-atracoes .anansi-paginas .paginas .pagina figure p{}

    .anansi-atracoes .anansi-paginas-text{    padding-bottom: 30px;    margin-top: -65px;}
    .anansi-atracoes .anansi-paginas-text .anansi-h2{}
    .anansi-atracoes .anansi-paginas-text .anansi-h2 h2{}
    .anansi-atracoes .anansi-paginas-text .anansi-h2 p{}
}
@media screen and (max-width:320px) {}
/*---------------------------- atracoes --------------------------------------*/
/*============================================================================*/



/*============================================================================*/
/*-------------------------------- Intro -------------------------------------*/
.anansi-intro-index {}
.anansi-intro-index .resumo{
    padding: 8vw;
}
.anansi-intro-index .resumo h1{}
.anansi-intro-index .resumo h2{
    font-size: 8vmin;
    margin-bottom: 30px;
}
.anansi-intro-index .resumo h3{}
.anansi-intro-index .resumo h4{}
.anansi-intro-index .resumo p{
    font-size: 16px;
    line-height: 26px;
}
.anansi-intro-index .resumo a{}
.anansi-intro-index .resumo a:hover{}

.anansi-intro-index .img-ilustrativa{position: relative;padding: 0;}
.anansi-intro-index .img-ilustrativa img{}

.anansi-intro-index .anansi-paginas-card{}
.anansi-intro-index .anansi-paginas-card .anansi-h2{}
.anansi-intro-index .anansi-paginas-card .anansi-h2 a{}
.anansi-intro-index .anansi-paginas-card .anansi-h2 a:hover{}
.anansi-intro-index .anansi-paginas-card .anansi-h2 a img{}
.anansi-intro-index .anansi-paginas-card .paginas{}
.anansi-intro-index .anansi-paginas-card .paginas .pagina{}
.anansi-intro-index hr{margin:  60px auto 15px auto;}

@media screen and (min-width:1451px) {}
@media screen and (min-width:1451px) and (max-width:1600px){}
@media screen and (min-width:1025px) and (max-width:1450px){}
@media screen and (min-width:1025px) {}
@media screen and (max-width:1024px) {
    .anansi-intro-index {}
    .anansi-intro-index .anansi-paginas-card .anansi-h2{}
    .anansi-intro-index .anansi-paginas-card .paginas{}

    .anansi-intro-index .img-ilustrativa{}
    .anansi-intro-index .img-ilustrativa img{}
    .anansi-intro-index .anansi-paginas-card{}
    .anansi-intro-index .anansi-paginas-card .anansi-h2{}
    .anansi-intro-index .anansi-paginas-card .anansi-h2 a{}
    .anansi-intro-index .anansi-paginas-card .anansi-h2 a:hover{}
    .anansi-intro-index .anansi-paginas-card .anansi-h2 a img{}
    .anansi-intro-index .anansi-paginas-card .paginas{}
    .anansi-intro-index .anansi-paginas-card .paginas .pagina{}
    .anansi-intro-index hr{}
}
@media screen and (max-width:380px) {}
/*-------------------------------- Intro -------------------------------------*/
/*============================================================================*/




/*============================================================================*/
/*---------------------------- itens --------------------------------------*/
.anansi-itens{margin-bottom: 60px;}
.anansi-itens .text-caption{    position: absolute;    z-index: 1010;    height: 100%;    padding: 120px 60px;    text-align: center;}
.anansi-itens .text-caption h1{}
.anansi-itens .text-caption h2{    font-size: 48px;    margin-bottom: 30px;    color: #1a1336;}
.anansi-itens .text-caption h4{    color: #1a1336;}
.anansi-itens .text-caption p{}
.anansi-itens .text-caption .content{}
.anansi-itens .text-caption .content img{    background-color: #fff;    border-radius: 50%;    padding: 24px;    width: 100px!important;    height: 100px!important;    margin-bottom: 15px;}
.anansi-itens .img-background-ilustrativa{}
@media screen and (min-width:1451px) {}
@media screen and (min-width:1451px) and (max-width:1600px){}
@media screen and (min-width:1025px) and (max-width:1450px){}
@media screen and (min-width:1024px) {



}
@media screen and (max-width:1024px) {
    .anansi-itens{position: relative; background-color: #fff;}
    .anansi-itens .text-caption{    padding: 30px 30px;}
    .anansi-itens .text-caption h1{}
    .anansi-itens .text-caption h2{font-size: 22px;margin-bottom: 15px;color: #1a1336;}
    .anansi-itens .text-caption h4{font-size: 12px;}
    .anansi-itens .text-caption p{    display: none;}
    .anansi-itens .text-caption .content{}
    .anansi-itens .text-caption .content img{width: 32px!important;height: 32px!important;margin-bottom: 0px;padding: initial;background-color: transparent;border-radius: 0;}
    .anansi-itens .btgrid{}
    .anansi-itens .btgrid .row{display: inline-flex;justify-content: space-between;}
    .anansi-itens .text-caption .col.col-md-4{width: 100px;}
}
@media screen and (max-width:320px) {}
/*---------------------------- itens --------------------------------------*/
/*============================================================================*/